.Style1{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;color: #FEFC78;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 55px; 
margin:0;word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 22px; 
margin:0;word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 40px; 
margin:0;word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 36px; 
margin:0;word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 23px; 
margin:0;word-wrap: break-word;}
.Style11{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;word-wrap: break-word;}
.linkStyle_12{font-size: 23px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*010#00F900#000000#FEFC78*/word-wrap: break-word;}
a.linkStyle_12:visited{color:#000000; text-decoration:none;}
a.linkStyle_12:hover{color:#FEFC78; text-decoration:underline;}
.Style15{font-size: 23px; 
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;word-wrap: break-word;}
.Style17{font-family: 'Arial Black',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.Style18{font-family: 'Arial Black',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
a.Style18:visited{color:#000000; text-decoration:none;}
a.Style18:hover{color:#FEFC78; text-decoration:underline;}
.linkStyle_21{font-family: 'Arial Black',sans-serif;
font-weight:700; 
color: #000000;
text-decoration: none; 
/*010#00F900#000000#FEFC78*/word-wrap: break-word;}
a.linkStyle_21:visited{color:#000000; text-decoration:none;}
a.linkStyle_21:hover{color:#FEFC78; text-decoration:underline;}
.Style24{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;word-wrap: break-word;}
a.Style17:visited{color:#000000; text-decoration:none;}
a.Style17:hover{color:#FEFC78; text-decoration:underline;}
.linkStyle_27{font-family: 'Arial Black',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*010#00F900#000000#FEFC78*/word-wrap: break-word;}
a.linkStyle_27:visited{color:#000000; text-decoration:none;}
a.linkStyle_27:hover{color:#FEFC78; text-decoration:underline;}
.Style30{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
.linkStyle_31{font-family: 'Arial Black',sans-serif;
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FEFC78*/word-wrap: break-word;}
a.linkStyle_31:visited{color:#000000; text-decoration:none;}
a.linkStyle_31:hover{color:#FEFC78; text-decoration:none;}
.Style34{font-family: 'Arial',sans-serif;
font-size: 34px; 
margin:0;word-wrap: break-word;}
.Style35{font-family: 'Arial',sans-serif;
font-size: 21px; 
margin:0;word-wrap: break-word;}
.linkStyle_36{font-size: 20px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*010#00F900#000000#FEFC78*/word-wrap: break-word;}
a.linkStyle_36:visited{color:#000000; text-decoration:none;}
a.linkStyle_36:hover{color:#FEFC78; text-decoration:underline;}
.Style39{font-size: 21px; 
word-wrap: break-word;}
.Style40{font-family: 'Brush Script MT';
font-size: 40px; 
font-style: italic;
word-wrap: break-word;}
.linkStyle_41{font-family: 'Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;word-wrap: break-word;}
a.linkStyle_41:visited{color:#000000; text-decoration:none;}
a.linkStyle_41:hover{color:#FEFC78; text-decoration:none;}
.linkStyle_44{font-size: 21px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#00F900#000000#FEFC78*/word-wrap: break-word;}
a.linkStyle_44:visited{color:#000000; text-decoration:none;}
a.linkStyle_44:hover{color:#FEFC78; text-decoration:none;}
.Style47{font-size: 24px; 
font-weight: 400;
word-wrap: break-word;}
.Style48{font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}